@charset "utf-8";
/*===========================
add
===========================*/


/*===========================
フローティングバナー
===========================*/


/* color:var(--contact-color); で利用 */
:root {
	--contact-color:var(--basic-color);
}

/* color:var(--contact-bg); で利用 */
:root {
	--contact-bg:#659fe0;
}

/* color:var(--contact-hover); で利用 */
:root {
	--contact-hover:#5988bd;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto
}
.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto
}
.emergencyWrap {
    position: fixed;
    right: 1%;
    bottom: 19%;
    z-index: 1000;
    padding: 10px 30px;
    background-color: var(--contact-bg);
    border-bottom: 6px solid var(--contact-color);
    border-radius: 12px;
}
@media screen and (max-width: 768px) {
    .emergencyWrap {
        right: 0;
        bottom: 0;
        width: 100%;
        border-radius: 0;
        border: none;
        /*background-color: #51baf1;*/
    }
}
/*@media screen and (max-width: 480px) {
  .emergencyWrap {
    bottom: 50px;
  }
}*/
.emergencyWrap > span {
    display: block;
    margin-bottom: 8px;
    margin-top: 3px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}
.emergencyWrap .emergencyBtnWrap {
    display: block;
}
@media screen and (max-width: 768px) {
    .emergencyWrap .emergencyBtnWrap {
        /*display: flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;*/
        align-items: center;
        -ms-flex-align: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
    }
}
.emergencyWrap a {
    display: block;
    margin-bottom: 0px;
    margin-top: 8px;
    padding: 2px;
    color: #fff;
    background-color: var(--contact-color);
    border-radius: 5px;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
}
@media screen and (max-width: 768px) {
    .emergencyWrap a {
        margin: 3px 8px;
    }
}
.emergencyWrap a.tel {
    display: block;
    padding: 8px 8px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: bold;
}
.emergencyWrap a.tel .fa-phone-volume {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    font-size: 20px;
}
.emergencyWrap a.tel span {
    display: inline-block;
    vertical-align: middle;
    margin-left: 2px;
}
.emergencyWrap a.tel:hover {
    background-color: var(--contact-hover);
    text-decoration: none;
}
.emergencyWrap a.contact {
    display: block;
    padding: 8px 8px;
    color: #fff;
    text-align: left;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: bold;
}
.emergencyWrap a.contact .fa-envelope {
    color: #fff;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
}
.emergencyWrap a.contact span {
    display: inline-block;
    margin-left: 35px;
    display: inline-block;
    vertical-align: middle;
}
.emergencyWrap a.contact:hover {
    background-color: #5988bd;
    text-decoration: none;
}
@media screen and (max-width: 768px) {
    .emergencyWrap a.contact {
        text-align: center;
        padding: 8px 0px 8px 8px;
    }
    .emergencyWrap a.tel span {
        font-size: 14px;
        font-weight: 900;
    }
    .emergencyWrap a.contact span {
        display: block;
        margin-left: 15px;
        text-align: center;
        margin: auto;
    }
    .emergencyWrap a.contact .fa-envelope {
        color: #fff;
        font-size: 20px;
        display: block;
        text-align: center;
        margin: auto;
    }
}
@media screen and (max-width: 340px) {
    .emergencyWrap a.tel span {
        font-size: 13px;
        font-weight: 900;
    }
} /*　addに追加　*/
.emergencyWrap {
    box-sizing: border-box;
}
@media screen and (max-width: 768px) {
    .emergencyWrap .emergencyBtnWrap {
        display: flex;
        justify-content: center;
    }
    .emergencyWrap a.tel {
        width: 30%;
        display: inline-block;
        padding: 8px 8px;
        color: #fff;
        text-align: center;
        font-size: 14px;
        letter-spacing: 1px;
        font-weight: bold;
        box-sizing: border-box;
    }
    footer {
        padding-bottom: 150px;
    }
}

.tx-center {
	text-align: center;
}
.tx-flex {
	text-align: center;
}
 @media screen and (max-width: 768px) {
.tx-flex {
 text-align: left;/*PCで中央、スマホタブレット左寄せ*/
}
}
.p-ttl {
	font-size:1.2em;
	text-align: center;
	font-weight: 800;
}
.profile {
    font-size:1.2em;
	font-weight:800;
	text-align:right;
	line-height:1.6;
}
@media screen and (max-width: 768px) {
.p-ttl {
	font-size:1.0em;
	text-align: left;
}
.profile {
    font-size:1.0em;
	font-weight:800;
	text-align:right;	
}
}
.box-wrap {
    background: #fbfbfb;
    box-sizing: border-box;
}
.box-ttl {
	text-align:center !important;
	background:var(--basic-color);
	padding:0.6em;
	color:#fff;
	margin-bottom:0px !important;
	display:flex;
	align-items:center;
	justify-content:center;
}
.box-wrap div.box-cnt {
	width:100%;
	margin:0px auto 0em;
	padding:1.2em 1.8em 1.8em 1.8em;
	box-sizing:border-box;
}
.tbl-1 th {
    width:20%;	
}





ul.circle-1col,ul.circle-no-1col  {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-pl-1col  {
    display:flex;
    justify-content:flex-start;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-1col > li {
    padding: 0 0 0.3em 1.2em;
    margin-bottom: 0.7em;
	line-height: 1.6;
    border-bottom: 1px dashed #CCC;
    width:100%;
    margin-right:0%;
    position: relative;
}
ul.circle-no-1col > li {
    padding: 0 0 0.5em 0.5em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
	font-size:1.1em;
    width:100%;
    margin-right:0%;
    position: relative;
}
ul.circle-no-1col > li span {
	display: block;
	font-size:90%;
	padding-left:40px;
}
ul.circle-pl-1col  > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:auto;
    margin-right:0%;
    position: relative;
}
ul.circle-1col > li:last-child,ul.circle-no-1col > li:last-child {
	margin-bottom:0px;
}
ul.circle-1col > li:before {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    background-color: var(--basic-color);
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}
ul.circle-pl-1col > li:before {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    background-color: var(--basic-color);
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.3em;
}
ul.circle-2col {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-2col > li {
    padding: 0 0 0.1em 1.4em;
    margin-bottom: 0.7em;
	line-height: 1.6;
    border-bottom: 1px dashed #CCC;
    width:43%;
    margin-right:2%;
    position: relative;
}
ul.circle-2col > li.line {
	margin-bottom:0px;
}


ul.circle-2col > li.long {
    width:70%;
}
ul.circle-2col > li:before {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    background-color: var(--basic-color);
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}

ul.circle-3col {
    display:flex;
    justify-content:flex-start;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-3col > li {
    padding: 0 0 0.3em 1.2em;
    margin-bottom: 0.5em;
    border-bottom: 1px dashed #CCC;
    width:28%;
    margin-right:1%;
    position: relative;
}
ul.circle-3col > li.long {
    width:35%;
}
ul.circle-3col > li:before {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    background-color: var(--basic-color);
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.8em;
}
ul.circle-4col {
    display:flex;
    justify-content:flex-start;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-4col > li {
    padding: 0 0 0.3em 1.4em;
    margin-bottom: 0.5em;
    border-bottom: 0px dashed #CCC;
    width:18%;
    margin-right:2%;
    position: relative;
}
ul.circle-4col > li.long {
    width:36%;	
}
ul.circle-4col > li:before {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    background-color: var(--basic-color);
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}
ul.circle-5col {
    display:flex;
    justify-content:flex-start;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-5col > li {
    padding: 0 0 0.5em 1.4em;
    margin-bottom: 0.7em;
    border-bottom: 0px dashed #CCC;
    width:15%;
    margin-right:2%;
    position: relative;
}
ul.circle-5col > li.long {
    width:30%;	
}
ul.circle-5col > li:before {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    background-color: var(--basic-color);
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.7em;
}

@media only screen and (max-width: 768px) {
.res-mb0 {
	margin-bottom:10px !important;
}	
ul.circle-no-1col > li {
	font-size:1.05em;
}
ul.circle-no-1col > li span {
	display: block;
	font-size:90%;
	padding-left:40px;
}
ul.circle > li:before,ul.circle-2col > li:before,ul.circle-3col > li:before {
    left: 0.5em;
    margin-top: 0.8em;
}
  ul.circle-2col > li,ul.circle-2col > li.long,ul.circle-3col > li,ul.circle-3col > li.long,ul.circle-4col > li,ul.circle-4col > li.long {
    width:45%;
}
ul.circle-2col > li.line.line2 {
	margin-bottom:0.9em;
}
}
@media only screen and (max-width: 500px) {
  ul.circle-2col > li,ul.circle-2col > li.long,ul.circle-3col > li,ul.circle-3col > li.long,ul.circle-4col > li,ul.circle-4col > li.long {
    width:90%;
}
}

@media (min-width: 751px) {
    a[href*="tel:"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none;
    }
}
.txtBnrAr.noPclnk a {
    padding: 1em 2em 1em 2em;
}
.txtBnrAr a.tel::before {
    content: '';
    position: static;
    top: 0px;
    right: 0em;
    transform: translateY(calc(-50% - 2px)) rotate(45deg);
    width: 0px;
    height: 0px;
}
.txtBnrAr a.tel::after {
    content: '';
    position: static;
    top: 0px;
    right: 0em;
    transform: translateY(-50%);
    width: 0px;
    height: 0px;
}
.res-mb-f {
	 margin-bottom:1.0em !important;
}
.res-contPad60p {
    width: 60%;
    margin: 0 auto;
}
@media only screen and (max-width: 1350px) {
.res-contPad60p {
    width: 100%;
    margin: 0 auto;
}

}
@media screen and (max-width: 768px) {
     .res-mb-f {
	    margin-bottom:1em !important;
    }
	

	  .txtBnrAr a {
        padding: 1vw 4vw 1vw 1vw;
        max-width: 250px;
        font-size: 2vw;
    }
	  .txtBnrAr.noPclnk a {
        padding: 1vw 4vw 1vw 1vw;
    }
	  .txtBnrAr a.tel {
        pointer-events: auto;
    }
	  .txtBnrAr a.tel::after {
        content: '';
        position: absolute;
        top: 50%;
        right: 1em;
        transform: translateY(-50%);
        width: 50px;
        height: 1px;
        background: #fff;
    }
	  .txtBnrAr a::before {
        position: absolute;
        top: calc(50% - 1px) !important;
        right: 0.5em;
        transform: translateY(calc(-50% - 1px)) rotate(45deg);
        width: 6px;
        height: 1px;
        background: #fff;
    }
	  .txtBnrAr a::after {
        top: 50%;
        right: 0.5em;
        transform: translateY(-50%);
        width: 8px;
        height: 1px;
    }
	  .txtBnrAr.noPclnk a::before {
        position: absolute;
        top: calc(50% - 1px) !important;
        right: 0.5em;
        transform: translateY(calc(-50% - 1px)) rotate(45deg);
        width: 5px;
        height: 1px;
    }
    .txtBnrAr.noPclnk a::after {
        position: absolute;
        top: 50%;
        right: 0.5em;
        transform: translateY(-50%);
        width: 10px;
        height: 1px;
    }
}
@media screen and (max-width: 600px) {
	  	  .txtBnrAr {
        display: block;
    }
    .txtBnrAr a, .txtBnrAr.noPclnk a {
        display: inline-block;
        padding: 1vw 3vw 1vw 1vw;
        max-width: inherit;
        text-align: center;
        width: 98%;
        font-size: 1.0em;
    }
}
.box-sd {
    padding: 3em 2em 2em 2em;
    background-color: #fff;
    border: 0px solid #999;
    box-sizing: border-box;
	  box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 3px 15px 0px rgb(0 0 0 / 8%), 0px 5px 28px 0px rgb(0 0 0 / 6%);
}
.box-sd02 {
    padding: 3em;
    background-color: #fff;
    border: 0px solid #999;
    box-sizing: border-box;
	  box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 3px 15px 0px rgb(0 0 0 / 8%), 0px 5px 28px 0px rgb(0 0 0 / 6%);
}
.box-sd03 {
    padding: 4em 3em 3em 3em;
    background-color: #f2f2f2;
    color: #333;
    border: 0px solid #999;
    box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 3px 15px 0px rgb(0 0 0 / 8%), 0px 5px 28px 0px rgb(0 0 0 / 6%);
    box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
.box-sd,.box-sd02,.box-sd03 {
    padding: 1.2em;
    box-sizing: border-box;
}

}
.line-h01 {
	line-height: 2.0;
	letter-spacing: 0.1em;
}
.line-no {
	line-height: 1.6;
	letter-spacing: 0.1em;
}
ul.check-1col,ul.check2,ul.check-2col  {
    position: relative;
}
ul.check-1col {
    position: relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}
ul.check-1col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:100%;
    position: relative;
}
ul.check-1col li::before {
    position: absolute;
	color:var(--basic-color);
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}
ul.check2 li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    position: relative;
    width:40%;
    margin-right:2%;
    display:inline-block;
}
ul.check2 li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}


ul.check-2col {
    position: relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}
ul.check-2col li {
    padding: 0 0 0.5em 1.8em;
    margin-bottom: 0.3em;
    border-bottom: 1px dashed #CCC;
    width:43%;
    margin-right:1%;
    position: relative;
}
ul.check-2col li.long {
	width:90%;
}
ul.check-2col li::before {
    position: absolute;
	color:var(--basic-color);
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}

@media only screen and (max-width: 768px) {
ul.check-2col li,ul.check-2col li.long {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.5em;
    border-bottom: 1px dashed #CCC;
    width:100%;
    margin-right:0%;
    position: relative;
}
ul.check2 li {
    padding: 0 0 0.5em 1.6em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    position: relative;
	width:90%;
	margin-right:2%;
	display:inline-block;
}

}
.txtBold {
	font-weight:bold;
}